-- 基础信息
base_info = {
	group_id = 133213057
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 57001, monster_id = 25100201, pos = { x = -3660.289, y = 282.456, z = -3089.737 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "高阶武士", pose_id = 1003, area_id = 12 },
	{ config_id = 57002, monster_id = 25080301, pos = { x = -3722.261, y = 301.228, z = -3073.166 }, rot = { x = 0.000, y = 258.606, z = 0.000 }, level = 27, drop_tag = "浪人武士", pose_id = 1004, area_id = 12 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 57001, 57002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
